@charset "UTF-8";

/* Style sheet to get admin-logged in related features working correctly */

.in div.content ul.menu li {
	padding:0px;
	margin:0px;
}

.in div.content ul.menu li:hover {
	padding:0px;
	margin:0px;
}

.in .leftArea {
	text-align:left;
	
	font-size:12px;
}

#edit-taxonomy-1 {
	width:150px;
	margin-top:10px;
	font-size:12px;
}

.in .leftArea  
{
	width:95%;
}

.in div.views-edit-view {

}


	

/*.in .node-form #thmr_81,
.in .node-form #thmr_86,
.in .node-form #thmr_91,
.in .node-form #thmr_98
.in .node-form #thmr_44,
.in .node-form #thmr_41,
.in .node-form #thmr_59,
.in .node-form #thmr_53,*/
.in .node-form .attachments,
.textarea-identifier,
.hidden,
.node-form .body-field-wrapper .description 
{ display:none;}

.in .node-form #thmr_15 .thmr_call

{position:relative; top:10px;}

.in .leftArea {
	margin-left:0px;

}

.contentItem div.views-admin-links {
	font-size:14px;
	font-weight:bold;
	height:30px;
	left:280px;
	margin-left:14px;
	margin-top:-32px;
	position:absolute;
	text-transform:uppercase;
	z-index:4;
}

div.views-admin-links a {
	background-color:#FFFFFF;
	border:1px none #FF0000;
	padding:12px 3px;
}

div.views-admin-links a:hover {
	background-color:#FFF;
	border-color:#F00;
	color:#F00;
}
span.floater a {
	background-color:#fff;
	position:absolute;
	display:block;
	padding:20px;
	color:#333;
	
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	
	font-size:16px;
	font-weight:bold;
	text-transform:capitalize;
}

span.floater a:hover {
	color:#F00;
}
.views-field-edit-node {
	
}

.node-form .content-add-more .form-submit {
	margin-top:10px;
	margin-bottom:20px;
}

tr.even, tr.odd {
	
	border-bottom:1px solid #CCCCCC;
	padding:0.1em 0.6em;
}

.form-item {
	margin:5px;
	padding:5px;
}

.form-checkboxes .form-item {
	margin:2px;
	padding:2px;
}

div.field_section {
	float:left;
}

div.field_row {
	margin-top:10px;
}

div.clearFloat {
	clear:both;
}

body.admin-menu {
	margin-top:0 !important;
}

.adminColor a {
	color:#F00;
}

.underSyndicateBlocks {
	left:40px;
	position:relative;
	top:-10px;
}